# Translation of Yoast - News SEO in Italian
# This file is distributed under the same license as the Yoast - News SEO package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-08-19 08:50:04+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.3\n"
"Language: it\n"
"Project-Id-Version: Yoast - News SEO\n"

#: classes/schema.php:149
msgid "News: Review article"
msgstr "Notizie: articolo di recensione"

#: classes/schema.php:145
msgid "News: Reportage article"
msgstr "Notizie: articolo di reportage"

#: classes/schema.php:141
msgid "News: Opinion article"
msgstr " Notizie: articolo d'opinione"

#: classes/schema.php:137
msgid "News: Background article"
msgstr "Notizie: articolo di fondo"

#: classes/schema.php:133
msgid "News: Ask The Public article"
msgstr "Notizie: articolo \"Chiedi al pubblico\""

#: classes/schema.php:129
msgid "News: Analysis article"
msgstr "Notizie: articolo di analisi"

#. Author URI of the plugin
msgid "http://yoa.st/1uk"
msgstr "http://yoa.st/1uk"

#. Plugin URI of the plugin
msgid "https://yoa.st/4fg"
msgstr "https://yoa.st/4fg"

#: classes/meta-box.php:143
msgid "News"
msgstr "News"

#: classes/admin-page.php:31
msgid "You will generally only need a News Sitemap when your website is included in Google News."
msgstr "In genere, avrai bisogno della XML News sitemap quando il tuo sito è incluso in Google News."

#: classes/admin-page.php:46
msgid "Google News Publication Name"
msgstr "Nome delle pubblicazioni di Google News"

#: classes/wpseo-news.php:427
msgid "None"
msgstr "Nessuno"

#: classes/wpseo-news.php:428
msgid "Press Release"
msgstr "Comunicato Stampa"

#: classes/wpseo-news.php:429
msgid "Satire"
msgstr "Satira"

#: classes/wpseo-news.php:430
msgid "Blog"
msgstr "Blog"

#: classes/wpseo-news.php:431
msgid "Op-Ed"
msgstr "Op-Ed"

#: classes/wpseo-news.php:432
msgid "Opinion"
msgstr "Opinione"

#: classes/wpseo-news.php:433
msgid "User Generated"
msgstr "Creato dall'utente"

#: classes/admin-page.php:87
msgid "Post Types to include in News Sitemap"
msgstr "Tipi di contenuto (Post Types) da includere nella News Sitemap"

#: classes/meta-box.php:83
msgid "Stock Tickers"
msgstr "Codici dei titoli azionari"

#: classes/meta-box.php:84 js/src/components/Editor.js:55
msgid "A comma-separated list of up to 5 stock tickers of the companies, mutual funds, or other financial entities that are the main subject of the article. Each ticker must be prefixed by the name of its stock exchange, and must match its entry in Google Finance. For example, \"NASDAQ:AMAT\" (but not \"NASD:AMAT\"), or \"BOM:500325\" (but not \"BOM:RIL\")."
msgstr "Un elenco separato da virgole di un massimo di 5 codici di titoli delle società, fondi comuni di investimento o altri enti finanziari che sono l'oggetto principale di questo articolo. Ogni titolo  deve essere preceduto dal nome della borsa, e deve corrispondere al suo corrispettivo in Google Finance. Ad esempio, \"NASDAQ: AMAT\" (ma non \"NASD: AMAT\"), o \"BOM: 500.325\" (ma non \"BOM: RIL\")."

#: classes/wpseo-news.php:188
msgid "Settings"
msgstr "Impostazioni"

#. translators: %1$s resolves to News SEO
#: classes/wpseo-news.php:288
msgid "Please upgrade WordPress to the latest version to allow WordPress and the %1$s module to work properly."
msgstr "Per favore aggiorna WordPress all'ultima versione per consentire a WordPress e al modulo %1$s di funzionare correttamente."

#. Description of the plugin
msgid "Google News plugin for the Yoast SEO plugin"
msgstr "Plugin Google News per il plugin WordPress SEO"

#. Author of the plugin
msgid "Team Yoast"
msgstr "Team Yoast"

#. translators: %1$s resolves to the link to search for Yoast SEO, %2$s
#. resolves to the closing tag for this link, %3$s resolves to Yoast SEO, %4$s
#. resolves to News SEO
#: classes/wpseo-news.php:267
msgid "Please %1$sinstall &amp; activate %3$s%2$s and then enable its XML sitemap functionality to allow the %4$s module to work."
msgstr "%1$sInstalla e attiva %3$s%2$s quindi abilita la funzionalità XML sitemap per fare si che il modulo %4$s possa funzionare correttamente."

#. translators: %1$s resolves to Yoast SEO, %2$s resolves to News SEO
#: classes/wpseo-news.php:306
msgid "Please upgrade the %1$s plugin to the latest version to allow the %2$s module to work."
msgstr "Aggiorna il plugin %1$s alla versione più recente per fare in modo che il modulo %2$s possa funzionare correttamente."

#. Plugin Name of the plugin
msgid "Yoast SEO: News"
msgstr "Yoast SEO: News"

#: classes/meta-box.php:94
msgid "Googlebot-News index"
msgstr "Indice Googlebot-News"

#: classes/meta-box.php:95
msgid "Using noindex allows you to prevent articles from appearing in Google News."
msgstr "L'utilizzo del noindex consente di evitare che gli articoli appaiano in Google News."

#. translators: %1$s opening tag of the link to the News Sitemap, %2$s closing
#. tag for the link.
#: classes/admin-page.php:35
msgid "%1$sView your News Sitemap%2$s."
msgstr "%1$sVisualizza la Sitemap news%2$s."

#: classes/admin-page.php:41
msgid "General settings"
msgstr "Impostazioni generali"

#: classes/admin-page.php:43
msgid "News Sitemap settings"
msgstr "Impostazione Sitemap news"

#: classes/admin-page.php:88
msgid "Post Types to include:"
msgstr "Tipi di contenuto da includere:"

#. translators: %1%s expands to the post type name.
#: classes/admin-page.php:160
msgid "Terms to exclude for %1$s"
msgstr "Termini da escludere per %1$s"

#. translators: %1%s expands to the taxonomy name name.
#: classes/admin-page.php:167
msgid "%1$s to exclude"
msgstr "Per escludere %1$s"